Warum tekkit nicht auf die neueste Version von minecraft aktualisieren?

Ich habe versucht zu spielen auf 11.CBGA.ME (Super Craft Brothers (Server 11)) und ich bekam einen Client zu altem Fehler, also habe ich die Version überprüft und es war 1.4.7, Die neueste 1.5.0 (Redstone Update ), Also warum ist nicht Tekkit Aktualisierung auf den neuesten Client?

Sie müssen auf alle Mods warten, die sie in die Packung aufnehmen, um aktualisiert zu werden.

Einige Mods, wie Forge, verwenden die Vorabversion zu aktualisieren – aber einige nicht. Für einige Mods sind die Autoren einfach nicht aufmerksam. Und für einige Mods, Aktualisierung ist eigentlich hart , und sie waren nicht in der Lage, es funktionieren durch Release-Tag.

Erwarten Sie eine Liste von "Mods, auf die wir warten", um bald herauszukommen.

Die lange und kurz davon ist, dass Tekkit eine massive Sammlung von Mods ist, die alle für 1.4.7 geschrieben werden (wenn man Tekkit Lite benutzt), bevor du 1.5.0 mit Tekkit benutzen kannst, müssen wir Warten, bis die Mod-Autoren ihre Mods umgeschrieben haben, um mit 1.5.0 zu arbeiten.

Wahrscheinlich das Beste, was in deinem Fall zu tun wäre, um mit einem Administrator an deinem regulären Server in Verbindung zu treten und zu fragen, welche Version du benutzen musst. Dann würde ich vorschlagen, den Cache auf dem Launcher zu löschen und frisch zu starten.

Für die neuesten Nachrichten und Updates auf Tekkit halten Sie die offizielle TechnicPack Website News – http://technicpack.net/news (Enthält Tekkit Nachrichten, gleiche Leute für Technic und Tekkit)